Subject: 3487274-Bangladesh vs Qualifier B3 - T20 World Cup 2020-19/10/2020-14:00 (Local)-Hobart- AU
From: Pravesh Singh <[email-masked]>
To: Parvez Alam <[email-masked]>
Date: Mon, 13 Jan 2020 08:08:39 -0700 (MST)

Hi Parvez, 

E ID: 3487274, T ID : 23910643. 

Seller listed the tickets for Section: Bay 1 but he has purchased the tickets for Section: Bay Bay 13-1. Seller has called informing that Section: Bay 13-1 isn't available on our website so he listed the tickets for Bay 1. 

Seller informed that few more listings are active for this event so to avoid any charges I request you to please add Section: Bay 13-1 on viagogo website. Venue map isn't updated on viagogo website. 

Link to the event website: [ https://www.viagogo.com/ww/Secure/Pipeline/Sell/TicketDetails?ID=0631cfb9-033d-48f5-a59b-7b0cfbe9bc44 | https://www.viagogo.com/ww/Secure/Pipeline/Sell/TicketDetails?ID=0631cfb9-033d-48f5-a59b-7b0cfbe9bc44 ] 

Link to a website confirming the venue map: [ https://www.globalsports.travel/wp-content/uploads/2019/07/Bellerive_Oval_25_Oct_2020.pdf | https://www.globalsports.travel/wp-content/uploads/2019/07/Bellerive_Oval_25_Oct_2020.pdf ] 

I investigated further but I couldn't find any venue map showing Section: Bay 13-1, but seller has shared the proof of purchase showing that he has purchased the tickets for Section: Bay 13-1. Apart from the Section: Bay 13-1 seller has tickets for Section: Bay 21, Bay 11-1, Bay 20-1 and Bay 22-1 which is also not available on our website. 

Could you please review this with relevant team and check if Section and venue map can be updated here. 

Kind Regards, 
Pravesh